.label {
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 1.64706rem;
  margin: 0.25rem;
  font-weight: 900;
  display: inline-block;
  overflow: hidden;
}

@media (min-width: 768px) {
  .label {
    font-size: 2.35294rem;
  }
}

.label__link {
  font-size: inherit;
  font-weight: inherit;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #FFFFFF;
  color: #004d25;
  padding: 0 0.2em;
  text-decoration: none;
}

@supports (mix-blend-mode: screen) {
  .label__link {
    color: #000000;
    mix-blend-mode: screen;
  }
}

.label__link:hover,
.label__link .is-active {
  background: white;
}

.label-list--menu .label__link {
  background: #B8E986;
}

.label-list--menu .label__link:hover, .label-list--menu .label__link.is-active {
  background: #FFFFFF;
}
